Jump to content
DevFuse Forums

YouChew

Customers
  • Content Count

    7
  • Joined

  • Last visited

About YouChew

  • Rank
    Newbie

Previous Fields

  • IP.Board Version
    IPB 4.x.x

Profile Information

  • Gender
    Male
  1. Thanks, that really helps a lot. I am using a test site from a duplicate of my forum to prepare for the 4.0 upgrade, so I will look into upgrading to the latest 3.4 version there first. Thanks again!
  2. Hello, Apologies if this is in the wrong section. I'm currently running a rather old version of the Videos System (v2.2.1) as it was working just fine for our needs. I am also preparing for the update to IPS 4.0 and will of course need to update to the 4.0 compatible version of the Videos System when that is released. Will it be possible to update straight from v2.2.1 when that time comes? Or would it be better if I renew now and update to the latest 3.4 compatible version before I update my site to IPS 4.0? Or is there a better option out there? Thanks!
×
×
  • Create New...